<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'block', language 'hr', branch 'MOODLE_32_STABLE'
 *
 * @package   block
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addtodock'] = 'Prebaci u dok';
$string['anypagematchingtheabove'] = 'Bilo koja stranica koja se podudara s gornjim uvjetom';
$string['appearsinsubcontexts'] = 'Pojavljuje se u pod-kontekstu';
$string['assignrolesinblock'] = 'Dodijeli uloge u bloku {$a}';
$string['blocksdrawertoggle'] = 'Skrivanje/prikazivanje ladice blokova';
$string['blocksettings'] = 'Postavke bloka';
$string['bracketfirst'] = '{$a} (prvo)';
$string['bracketlast'] = '{$a} (zadnje)';
$string['config_display_with_border'] = 'Prikaži obrub bloka';
$string['configureblock'] = 'Podesi blok {$a}';
$string['contexts'] = 'Kontekst stranice';
$string['contexts_help'] = 'Konteksti su specifičnije vrste stranica na kojima se ovaj blok može prikazati unutar izvorne lokacije bloka. Ovdje ćete imati različite opcije ovisno o izvornoj lokaciji bloka i vašoj trenutačnoj lokaciji. Na primjer, možete ograničiti blok tako da se prikazuje samo na forumskim stranicama unutar tečaja i to tako što ćete dodati blok na tečaj (i tako će se pojaviti na svim podstranicama), a zatim otići na forum i ponovno urediti postavke bloka kako bi ograničili prikaz na samo forumske stranice.';
$string['createdat'] = 'Originalna lokacija bloka';
$string['createdat_help'] = 'Izvorna lokacija na kojoj je blok stvoren. Postavke bloka mogu uzrokovati da se on prikazuje na drugim lokacijama (kontekstima) unutar izvorne lokacije. Na primjer, blok koji je stvoren na stranici tečaja može biti prikazan u aktivnostima unutar tog tečaja. Blok stvoren na prednjoj stranici može se prikazati na cijelom web-mjestu.';
$string['defaultregion'] = 'Zadana regija';
$string['defaultregion_help'] = 'Teme mogu definirati jedno ili više područja blokova pod vlastitim nazivima na kojima se blokovi prikazuju. Ova postavka određuje u kojem od njih želite prikazati blok prema zadanim postavkama. Ako je potrebno, te postavke koje određuju smještaj mogu se nadjačati na pojedinim stranicama.';
$string['defaultweight'] = 'Zadana težina';
$string['defaultweight_help'] = 'Zadana težina omogućuje da odaberete otprilike mjesto na kojem želite da se blok pojavljuje na odabranom prostoru, bilo na vrhu ili na dnu. Krajnja lokacija izračunava se iz svih blokova u tom području (na primjer, samo jedan blok može stvarno biti na vrhu). Ako je potrebno, ova vrijednost može se nadjačati na pojedinim stranicama.';
$string['deleteblock'] = 'Izbriši blok {$a}';
$string['deleteblockcheck'] = 'Želite li izbrisati blok {$a}?';
$string['deleteblockwarning'] = '<p>Izbrisat ćete blok koji se može pojaviti negdje drugdje.</p><p>Izvorni položaj bloka: {$a->location}<br/>Prikaži na sljedećim stranicama: {$a->pagetype}</p><p>Jeste li sigurni da želite nastaviti?</p>';
$string['deletecheck'] = 'Izbrisati blok {$a}?';
$string['displayconfig'] = 'Konfiguriraj prikaz';
$string['dockblock'] = 'Usidreni {$a} blok';
$string['hideblock'] = 'Skrij blok {$a}';
$string['hidedockpanel'] = 'Skrij dok';
$string['hidepanel'] = 'Skrij panel';
$string['moveblock'] = 'Premjesti blok {$a}';
$string['moveblockafter'] = 'Premjesti blok na mjesto nakon bloka {$a}';
$string['moveblockbefore'] = 'Premjesti blok na mjesto prije bloka {$a}';
$string['moveblockinregion'] = 'Premjesti blok u regiju {$a}';
$string['movingthisblockcancel'] = 'Premještanje ovog bloka ({$a})';
$string['myblocks'] = 'Moji blokovi';
$string['onthispage'] = 'Na ovoj stranici';
$string['pagetypes'] = 'Vrste stranica';
$string['pagetypewarning'] = 'Prethodno odabrana vrsta stranice više nije dostupna. Molim odaberite neku drugu prikladnu vrstu stranice.';
$string['region'] = 'Regija';
$string['restrictpagetypes'] = 'Ograniči na ove vrste stranica';
$string['showblock'] = 'Prikaži blok {$a}';
$string['showoncontextandsubs'] = 'Prikaži na \'{$a}\' i bilo kojoj stranici unutar istoga';
$string['showoncontextonly'] = 'Prikaži samo na \'{$a}\'';
$string['showonentiresite'] = 'Prikaži na razini cijelog poslužitelja';
$string['showonfrontpageandsubs'] = 'Prikaži na naslovnici i na stranicama dodanim naslovnici';
$string['showonfrontpageonly'] = 'Prikaži samo na naslovnici';
$string['subpages'] = 'Određena pod-stranica';
$string['thisspecificpage'] = 'Ova stranica';
$string['undockall'] = 'Ukloni sve iz doka';
$string['undockblock'] = 'Uklanjanje bloka {$a} iz doka';
$string['undockitem'] = 'Makni ovu stavku iz doka';
$string['visible'] = 'Vidljivo';
$string['weight'] = 'Težina';
$string['wherethisblockappears'] = 'Gdje se pojavljuje ovaj blok';
