<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'cachestore_memcache', language 'hr', branch 'MOODLE_32_STABLE'
 *
 * @package   cachestore_memcache
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['clustered'] = 'Omogući grupirane poslužitelje';
$string['clusteredheader'] = 'Razdvojeni poslužitelji';
$string['clustered_help'] = 'Koristi se za omogućavanje funkcionalnosti čitanja jednog a postavljanja višestrukih.

Svrha je kreiranje poboljšane pohrane za konfiguracije uravnoteženog opterećenja. Pohrana će dohvatiti s jednog poslužitelja (obično s lokalnog glavnog računala), ali postaviti na mnoge (svi poslužitelji u bazenu uravnoteženja opterećenja). Za predmemorije s vrlo visokim omjerima za čitanja i postavljanja, ovo eliminira značajnu količinu opterećenja mreže pomoćnim procesima.

Kada je ova postavka omogućena, gore navedeni poslužitelj upotrebljavat će se za dohvaćanje.';
$string['pluginname'] = 'Memcache';
$string['prefix'] = 'Prefiks ključa';
$string['prefix_help'] = 'Ovaj prefiks koristi se za sve nazive ključeva na poslužitelju memcache.
*Ako imate samo jednu Totara instancu koja koristi ovaj poslužitelj, tu vrijednost možete ostaviti kao zadanu postavku.
*Zbog ograničenja duljine ključa, dopušteno je najviše 5 znakova.';
$string['prefixinvalid'] = 'Nevažeći prefiks. Možete koristiti samo a-z A-Z 0-9-_.';
$string['servers'] = 'Poslužitelji';
$string['serversclusterinvalid'] = 'Točno jedan poslužitelj je potreban kada je omogućeno grupiranje.';
$string['servers_help'] = 'Postavlja poslužitelje koje ovaj prilagodnik za memcache treba koristiti.
Poslužitelji trebaju biti navedeni jedan po retku i sastoje se od adrese poslužitelja i po želji porta i težine.
Ako nema porta, koristi se zadani (11211).

Na primjer:
<pre>
server.url.com
ipaddress:port
servername:port:weight
</pre>
Ako je omogućeno *Omogući klasterirane poslužitelje*, ovdje mora biti naveden samo jedan poslužitelj. Obično je to naziv koji se uvijek razriješava na lokalnom uređaju, kao što je 127.0.0.1 ili localhost.';
$string['sessionhandlerconflict'] = 'Upozorenje: Instanca memcache ({$a}) konfigurirana je tako da koristi isti memcache poslužitelj koji i sesije. Čišćenje svih predmemorija dovest će do čišćenja sesija.';
$string['setservers'] = 'Postavi poslužitelje';
$string['setservers_help'] = 'Ovo je popis poslužitelja koji će se ažurirati prilikom izmjene podataka u predmemoriji. Općenito, to je potpuno kvalificirani naziv svakog poslužitelja u bazenu.
Taj popis **mora** uključivati poslužitelje navedene u gornjim *Poslužiteljima* iznad, čak i ako su pod drugim nazivom glavnog računala.
Poslužitelji trebaju biti navedeni jedan po retku i sastoje se od adrese poslužitelja i po želji i porta.
Ako nema porta, koristi se zadani (11211).

Na primjer:
<pre>
server.url.com
ipaddress:port
</pre>';
$string['testservers'] = 'Test poslužitelji';
$string['testservers_desc'] = 'Jedan ili više nizova za povezivanje koji služe za ispitivanje memcache poslužitelja. Ako je definiran i poslužitelj za ispitivanje, performanse memcachea mogu se ispitati pomoću stranice performansi predmemorije u administracijskom bloku.
Kao primjer: 127.0.0.1:11211';
