<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'cohort', language 'hr', branch 'MOODLE_32_STABLE'
 *
 * @package   cohort
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addcohort'] = 'Dodaj novu kohortu';
$string['allcohorts'] = 'Sve kohorte';
$string['anycohort'] = 'Bilo koja';
$string['assign'] = 'Dodijeli';
$string['assigncohorts'] = 'Dodijeli publike članovima';
$string['assignto'] = 'Članovi kohorte \'{$a}\'';
$string['backtocohorts'] = 'Natrag na kohortu';
$string['bulkadd'] = 'Dodaj u kohortu';
$string['bulknocohort'] = 'Nema dostupnih kohorti';
$string['categorynotfound'] = 'Kategorija <b>{$a}</b> nije pronađena ili nemate dopuštenje da u njoj kreirate publiku. Primjenit će sa zadani kontekst.';
$string['cohort'] = 'Kohorta';
$string['cohort:assign'] = 'Dodijeli članove publike';
$string['cohort:manage'] = 'Upravljanje publikom';
$string['cohorts'] = 'Kohorte';
$string['cohortsin'] = '{$a}: dostupne kohorte';
$string['cohort:view'] = 'Upotrijebi publike i pregledaj članove';
$string['component'] = 'Izvor';
$string['contextnotfound'] = 'Kontekst <b>{$a}</b> nije pronađen ili nemate dopuštenje da u njemu kreirate publiku. Primjenit će sa zadani kontekst.';
$string['csvcontainserrors'] = 'Pronađene su pogreške u CSV podacima. Pogledajte pojedinosti u nastavku.';
$string['csvcontainswarnings'] = 'Upozorenja su pronađena u CSV podacima. Pogledajte pojedinosti u nastavku.';
$string['csvextracolumns'] = 'Stupci <b>{$a}</b> bit će zanemareni.';
$string['currentusers'] = 'Trenutačni korisnici';
$string['currentusersmatching'] = 'Trenutačni korisnici koji odgovaraju zahtjevu';
$string['defaultcontext'] = 'Zadani kontekst';
$string['delcohort'] = 'Izbriši kohortu';
$string['delconfirm'] = 'Želite li uistinu izbrisati kohortu \'{$a}\'?';
$string['description'] = 'Opis';
$string['displayedrows'] = 'Prikazano je {$a->displayed} redaka od ukupno {$a->total}.';
$string['duplicateidnumber'] = 'Otprije postoji kohorta s istim ID brojem';
$string['editcohort'] = 'Uredi kohorte';
$string['error:cohortdoesnotexist'] = 'Publika s identifikacijskom oznakom {$a} ne postoji';
$string['error:doesnotexist'] = 'Publike s tom identifikacijskom oznakom ne postoje';
$string['error:dynamiccritalreadyapplied'] = 'Dinamička publika {$a} već ima primjenjene kriterije';
$string['error:staticcannotsetcriteria'] = 'Nije moguće postaviti kriterije za statičku publiku';
$string['eventcohortcreated'] = 'Kohorta stvorena';
$string['eventcohortdeleted'] = 'Kohorta obrisana';
$string['eventcohortmemberadded'] = 'Korisnik dodan u kohortu';
$string['eventcohortmemberremoved'] = 'Korisnik uklonjen iz kohorte';
$string['eventcohortupdated'] = 'Kohorta osvježena';
$string['external'] = 'Vanjska kohorta';
$string['idnumber'] = 'ID kohorte';
$string['memberscount'] = 'Veličina kohorte';
$string['name'] = 'Naziv';
$string['namecolumnmissing'] = 'Nešto nije u redu s formatom CSV datoteke. Provjerite sadrži li nazive stupaca.';
$string['namefieldempty'] = 'Naziv polja ne može biti prazan';
$string['nocomponent'] = 'Ručno stvorena';
$string['potusers'] = 'Potencijalni korisnici';
$string['potusersmatching'] = 'Potencijalni korisnici koji odgovaraju zahtjevu';
$string['preview'] = 'Pregled';
$string['removeuserwarning'] = 'Uklanjanje korisnika iz kohorte može rezultirati ispisivanjem korisnika iz više e-kolegija na koje su upisani, obuhvaćajući i brisanje postavki, ocjena, članstva u grupama kao i ostalih informacija u kontektstu tih e-kolegija.';
$string['search'] = 'Pretraživanje';
$string['searchcohort'] = 'Pretraživanje kohorte';
$string['selectfromcohort'] = 'Odaberite članove kohorte';
$string['systemcohorts'] = 'Dostupne kohorte';
$string['unknowncohort'] = 'Nepoznata kohota ({$a})!';
$string['uploadcohorts'] = 'Prijenos kohorti';
$string['uploadcohorts_help'] = 'Publike se mogu prenijeti putem tekstualne datoteke. Format datoteke treba biti sljedeći:

* Svaki redak datoteke sadrži jedan zapis
* Svaki zapis je niz podataka odvojenih zarezima (ili drugim razdjelnicima)
* Prvi zapis sadrži popis naziva polja koji definiraju format ostatka datoteke
* Obavezno ime polja je naziv
* Izborni nazivi polja su idnumber, description, descriptionformat, context, category, category_id, category_idnumber, category_path';
$string['uploadedcohorts'] = 'Preneseno je {$a} publika';
$string['useradded'] = 'Korisnik je dodan u kohortu "{$a}"';
$string['visible'] = 'Vidljivo';
$string['visible_help'] = 'Svaka publika može vidjeti korisnike koji imaju sposobnost "moodle/cohort:view" u kontekstu publike.<br/>
Vidljive publike u mogu vidjeti polaznici tečajeva na koje se odnose te publike.';
