<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'qtype_ddmarker', language 'hr', branch 'MOODLE_32_STABLE'
 *
 * @package   qtype_ddmarker
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addmoreitems'] = 'Dodatnih praznih markera: {no}';
$string['alttext'] = 'Alternativni tekst';
$string['answer'] = 'Odgovor';
$string['bgimage'] = 'Pozadinska slika';
$string['clearwrongparts'] = 'Vrati pogrešno postavljene markere na početno mjesto ispod slike';
$string['coords'] = 'Koordinate';
$string['correctansweris'] = 'Ispravan odgovor je: {$a}';
$string['draggableimage'] = 'Slika koju možete prenijeti';
$string['draggableitem'] = 'Objekt koji možete prenijeti';
$string['draggableitemheader'] = 'Objekt koji možete prenijeti {$a}';
$string['draggableitemtype'] = 'Vrsta';
$string['draggableword'] = 'Tekst koji možete prenijeti';
$string['dropbackground'] = 'Pozadinska slika na koju možete postaviti markere';
$string['dropzone'] = 'Zona za postavljanje {$a}';
$string['dropzoneheader'] = 'Zone za postavljanje';
$string['dropzones'] = 'Zone za postavljanje';
$string['dropzones_help'] = 'Područja ispuštanja se definiraju unosom koordinata. Dok upisujete, gornji pregled odmah se ažurira, tako da možete pozicionirati predmete ispitivanjem i poboljšavanjem.

* Kružnica: centre_x, centre_y; radius<br>na primjer: <code>80, 100; 50</code>
* Poligon: x1, y1; x2, y2; ...; xn, yn<br>primjerice: <code>20, 60; 100, 60; 20, 100</code>
* Pravokutnik: lijevo, vrh, širina, visina, primjerice: <code>20, 60; 80, 40</code>';
$string['followingarewrong'] = 'Ovi su markeri postavljeni na pogrešno mjesto: {$a}';
$string['followingarewrongandhighlighted'] = 'Na pogrešno mjesto postavljeni su markeri: {$a}.
Istaknuti markeri prikazani su na točnim mjestima.<br />Kliknite na marker da istaknete dozvoljeno područje.';
$string['formerror_nobgimage'] = 'Potrebno je odabrati sliku koja će biti korištena kao pozadina površine za prijenos.';
$string['formerror_noitemselected'] = 'Naveli ste zonu ispuštanja, ali niste odabrali marker koji se mora povući u zonu.';
$string['formerror_nosemicolons'] = 'Niz s koordinatama ne sadrži točka-zareze.
Koordinate za oblik {$a->shape} trebaju biti napisane kao {$a->coordsstring}.';
$string['formerror_onlysometagsallowed'] = 'U oznaci za marker dopuštene su samo oznake "{$a}".';
$string['formerror_onlyusewholepositivenumbers'] = 'Koristite samo cijele pozitivne brojeve da biste zadali x, y koordinate i/ili širinu i visinu oblika. Vaše koordinate za {$a->shape} trebaju biti izražene kao - {$a->coordsstring}.';
$string['formerror_polygonmusthaveatleastthreepoints'] = 'Za poligon je potrebno odabrati barem 3 točke. Koordinate za oblik {$a->shape} trebaju biti napisane kao {$a->coordsstring}.';
$string['formerror_repeatedpoint'] = 'Dvaput ste unijeli iste koordinate. Svaka točka mora biti jedinstvena. Vaše koordinate za {$a->shape} trebaju biti izražene kao - {$a->coordsstring}.';
$string['formerror_shapeoutsideboundsofbgimage'] = 'Oblik koji ste odredili prelazi granice pozadinske slike.';
$string['formerror_toomanysemicolons'] = 'Koordinate koje ste naveli imaju previše dijelova koji su odvojeni zarezom. Vaše koordinate za {$a->shape} trebaju biti izražene kao - {$a->coordsstring}.';
$string['formerror_unrecognisedwidthheightpart'] = 'Širina i visina koju ste odredili nisu prepoznatljive. Vaše koordinate za {$a->shape} trebaju biti izražene kao - {$a->coordsstring}.';
$string['formerror_unrecognisedxypart'] = 'x, y koordinate koje ste naveli su neprepoznatljive. Koordinate za {$a->shape} treba izraziti kao - {$a->coordsstring}.';
$string['infinite'] = 'Neograničeno';
$string['marker'] = 'Marker';
$string['marker_n'] = 'Marker {no}';
$string['markers'] = 'Markeri';
$string['nolabel'] = 'Bez natpisa';
$string['noofdrags'] = 'Broj';
$string['pleasedragatleastonemarker'] = 'Vaš odgovor nije potpun; morate postaviti barem jednu oznaku na slici.';
$string['pluginname'] = 'Prenesi i postavi markere';
$string['pluginnameadding'] = 'Dodavanje pitanja "Prenesi i postavi markere"';
$string['pluginnameediting'] = 'Uređivanje pitanja "Prenesi i postavi markere"';
$string['pluginname_help'] = 'Markeri za prevlačenje i ispuštanje zahtijevaju od ispitanika da prevlače tekstne oznake i ispuštaju ih u definirana područja ispuštanja na pozadinskoj slici.';
$string['pluginnamesummary'] = 'Prijenos i postavljanje markera na pozadinsku sliku.';
$string['previewareaheader'] = 'Pregled';
$string['previewareamessage'] = 'Odaberite pozadinsku sliku, unesite natpise za markere te definirajte zone za postavljanje na pozadinskoj slici na koje treba postaviti markere.';
$string['refresh'] = 'Osvježi pregled';
$string['shape'] = 'Oblik';
$string['shape_circle'] = 'Krug';
$string['shape_circle_coords'] = 'x, y, r (gdje x, z su koordinate središta kruga i r je radius)';
$string['shape_circle_lowercase'] = 'krug';
$string['shape_polygon'] = 'Poligon';
$string['shape_polygon_coords'] = 'x1,y1;x2,y2;x3,y3;x4,y4... (pri čemu su x1 i y1 koordinate prvog vrha, x2 i y2 koordinate drugog itd. Nema potrebe ponoviti koordinate za prvog vrha kako bi poligon bio zatvoren.)';
$string['shape_polygon_lowercase'] = 'poligon';
$string['shape_rectangle'] = 'Pravokutnik';
$string['shape_rectangle_coords'] = 'x, y, w, h (gdje su x, y koordinate u gornjem lijevom uglu pravokutnika i w i h su širina i visina pravokutnika)';
$string['shape_rectangle_lowercase'] = 'pravokutnik';
$string['showmisplaced'] = 'Istakni zone za postavljanje koje nisu bile točno označene markerima';
$string['shuffleimages'] = 'Izmiješati redoslijed objekata pri novom pokušaju rješavanja';
$string['stateincorrectlyplaced'] = 'Prikaži obavijest o tome koji markeri su netočno postavljeni';
$string['summariseplace'] = '{$a->no}. {$a->text}';
$string['summariseplaceno'] = 'Zona za postavljanje {$a}';
$string['ytop'] = 'Gore';
