<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'search_solr', language 'hr', branch 'MOODLE_32_STABLE'
 *
 * @package   search_solr
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['connectionerror'] = 'Navedeni Solr poslužitelj nije dostupan ili navedeni indeks ne postoji';
$string['connectionsettings'] = 'Postavke veze';
$string['errorcreatingschema'] = 'Pogreška pri izradi Solr sheme: {$a}';
$string['errorvalidatingschema'] = 'Pogreška pri validiranju Solr sheme: polje {$a->fieldname} ne postoji. <a href="{$a->setupurl} „> slijedite ovu poveznicu</a> da biste postavili potrebna polja.';
$string['extensionerror'] = 'Apache Solr PHP proširenje nije instalirano. Provjerite dokumentaciju.';
$string['fileindexing'] = 'Omogući indeksiranje datoteka';
$string['fileindexing_help'] = 'Ako vaša Solr instalacija podržava ovu značajku, Totara može slati datoteke za indeksiranje.';
$string['fileindexsettings'] = 'Postavke indeksiranja datoteka';
$string['maxindexfilekb'] = 'Najveća veličina datoteke za indeksiranje (kB)';
$string['maxindexfilekb_help'] = 'Datoteke veće od ovog broja kilobajta neće biti uključene u indeksiranje pretraživanja. Ako je postavljeno na nulu, datoteke bilo koje veličine bit će indeksirane.';
$string['minimumsolr4'] = 'Solr 4.0 je minimalna verzija potrebna za Totara';
$string['missingconfig'] = 'Vaš Apache Solr poslužitelj još nije konfiguriran u Totara.';
$string['multivaluedfield'] = 'Polje „{$a}“ vratilo je niz umjesto skalara. Izbrišite trenutni indeks, izradite novu datoteku i pokrenite setup_schema.php prije indeksiranja podataka u Solr.';
$string['nodatafromserver'] = 'Nema podataka s poslužitelja';
$string['pluginname'] = 'Solr';
$string['schemafieldautocreated'] = 'Polje „{$a}“ već postoji u Solr shemi. Vjerojatno ste zaboravili pokrenuti ovu skriptu prije indeksiranja podataka i polja je automatski kreirao Solr. Izbrišite trenutačni indeks, stvorite novu datoteku i ponovno pokrenite setup_schema.php prije indeksiranja podataka u Solr.';
$string['schemasetupfromsolr5'] = 'Vaša verzija Solr poslužitelja niža je od 5.0. Ova skripta može postaviti vašu shemu samo ako je vaša Solr verzija 5.0 ili novija. Morate ručno postaviti polja u svojoj shemi prema search_solrdocument ::get_default_fields_definition().';
$string['searchinfo'] = 'Upiti za pretraživanje';
$string['searchinfo_help'] = 'Polje koje treba pretražiti može se odrediti prefiksom upita za pretraživanje s \'title:\', \'content:\', \'name:\', or \'intro:\'. Na primjer, traženje „title:vijest“ dat će rezultate s riječi „vijest“ u naslovu.

Booleovi operatori (“AND“, „OR“, „NOT“ mogu se koristiti za povezivanje ili isključivanje ključnih riječi.

Zamjenski znakovi (“*“ ili „?“ ) mogu se koristiti za prikazivanje znakova u upitu za pretraživanje.';
$string['setupok'] = 'Shema je spremna za upotrebu.';
$string['solrauthpassword'] = 'HTTP lozinka za provjeru autentičnosti';
$string['solrauthuser'] = 'HTTP korisničko ime za provjeru autentičnosti';
$string['solrhttpconnectionport'] = 'Port';
$string['solrhttpconnectiontimeout'] = 'Istek vremena';
$string['solrhttpconnectiontimeout_desc'] = 'HTTP istek vremena za spajanje je maksimalno vrijeme u sekundama dopušteno za operaciju HTTP prijenosa podataka.';
$string['solrindexname'] = 'Naziv indeksa';
$string['solrinfo'] = 'Solr';
$string['solrnotselected'] = 'Solr modul nije konfigurirana tražilica';
$string['solrsecuremode'] = 'Siguran način rada';
$string['solrserverhostname'] = 'Naziv glavnog računala';
$string['solrserverhostname_desc'] = 'Naziv domene poslužitelja Solr.';
$string['solrsetting'] = 'Solr postavke';
$string['solrsslcainfo'] = 'Naziv SSL CA certifikata';
$string['solrsslcainfo_desc'] = 'Naziv datoteke s jednom ili više CA potvrda za provjeru u ravnopravnoj razini (peer)';
$string['solrsslcapath'] = 'Putanja SSL CA certifikata';
$string['solrsslcapath_desc'] = 'Putanja direktorija koji sadrži više CA certifikata za provjeru u ravnopravnoj razini (peer)';
$string['solrsslcert'] = 'SSL certifikat';
$string['solrsslcert_desc'] = 'Naziv datoteke za osobni certifikat PEM formata';
$string['solrsslkey'] = 'SSL ključ';
$string['solrsslkey_desc'] = 'Naziv datoteke za osobni ključ PEM formata';
$string['solrsslkeypassword'] = 'Lozinka za SSL ključ';
$string['solrsslkeypassword_desc'] = 'Lozinka za datoteku osobnog ključa PEM formata';
