<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'tool_messageinbound', language 'hr', branch 'MOODLE_32_STABLE'
 *
 * @package   tool_messageinbound
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['classname'] = 'Naziv razreda';
$string['component'] = 'Komponenta';
$string['configmessageinboundhost'] = 'Adresa poslužitelja pomoću kojeg Totara mora provjeriti poštu. Da biste odredili ne-zadani port, možete koristiti [server]:[port], na primjer format mail.example.com:587. Ako ostavite ovo polje prazno, Totara će upotrijebiti zadani port za vrstu poslužitelja pošte kojeg navedete.';
$string['defaultexpiration'] = 'Zadana adresa isteka razdoblja';
$string['defaultexpiration_help'] = 'Kada rukovatelj generira adresu e-pošte, može se postaviti da automatski istekne nakon određenog vremenskog razdoblja, tako da se više ne može koristiti. Preporučljivo je postaviti razdoblje isteka.';
$string['description'] = 'Opis';
$string['domain'] = 'Domena E-mail-a';
$string['edit'] = 'Uredite';
$string['edithandler'] = 'Uredite postavke za rukovatelja {$a}';
$string['editinghandler'] = 'Uređivanje {$a}';
$string['enabled'] = 'Omogućeno';
$string['fixedenabled_help'] = 'Ne možete promijeniti status ovog rukovatelja. To može biti zbog toga što drugi rukovatelji zahtijevaju rukovatelja.';
$string['fixedvalidateaddress'] = 'Potvrdite adresu pošiljatelja';
$string['fixedvalidateaddress_help'] = 'Ne možete promijeniti provjeru valjanosti adrese za ovog rukovatelja. To može biti zbog toga što rukovatelj zahtijeva određenu postavku.';
$string['handlerdisabled'] = 'Rukovatelj e-pošte kojeg ste pokušali kontaktirati je onemogućen. Trenutačno nije moguće obraditi poruku.';
$string['incomingmailconfiguration'] = 'Konfiguracija dolazne pošte';
$string['incomingmailserversettings'] = 'Postavke poslužitelja dolazne pošte';
$string['incomingmailserversettings_desc'] = 'Totara se može povezati s odgovarajuće konfiguriranim IMAP poslužiteljima. Ovdje možete odrediti postavke za povezivanje s vašim IMAP poslužiteljem.';
$string['invalidrecipientdescription'] = 'Poruka „{$a->subject}“ nije mogla biti provjerena i potvrđena jer je poslana s adrese e-pošte koja nije navedena u vašem korisničkom profilu. Da biste provjerili i potvrdili poruku, morate odgovoriti na ovu poruku.';
$string['invalidrecipientdescriptionhtml'] = 'Poruci „{$a->subject}” nije bilo moguće potvrditi autentičnost, jer je poslana s drugačije e-poštne adrese nego što je u vašem korisničkom profilu. Da bi poruka biti ovjerena, morate odgovoriti na ovu poruku.';
$string['invalidrecipientfinal'] = 'Poruci „{$a->subject}” nije bilo moguće potvrditi autentičnost. Molimo, provjerite da šaljete poruku sa iste e-poštne adrese kao što je u vašem profilu';
$string['invalid_recipient_handler'] = 'Ako je primljena važeća poruka, ali pošiljatelj ne može biti provjeren i potvrđen, poruka se pohranjuje na poslužitelju e-pošte i korisnik se kontaktira pomoću adrese e-pošte u njegovom korisničkom profilu. Korisniku je dana mogućnost da odgovori kako bi se potvrdila autentičnost izvorne poruke.

Ovaj rukovatelj obrađuje te odgovore.

Nije moguće onemogućiti potvrdu pošiljatelja ovog rukovatelja jer korisnik može odgovoriti s netočne adrese e-pošte ako je njegova konfiguracija e-pošte netočna.';
$string['invalid_recipient_handler_name'] = 'Nevažeći rukovatelj primatelja';
$string['mailbox'] = 'Ime poštanskog sandučića';
$string['mailboxconfiguration'] = 'Konfiguracija poštanskog sandučića';
$string['mailboxdescription'] = '[mailbox]+subaddress@[domain]';
$string['mailsettings'] = 'Postavke pošte';
$string['message_handlers'] = 'Rukovatelji porukama';
$string['messageinbound'] = 'Ulazne poruke';
$string['messageinboundenabled'] = 'Omogućite obradu dolazne pošte';
$string['messageinboundenabled_desc'] = 'Obrada ulazne pošte mora biti omogućena kako bi poruke bile poslane s odgovarajućim informacijama.';
$string['messageinboundgeneralconfiguration'] = 'Opća konfiguracija';
$string['messageinboundgeneralconfiguration_desc'] = 'Obrada ulaznih poruka omogućuje primanje i obradu e-pošte unutar Totare. Sadrži aplikacije kao što su slanje odgovora e-poštom na postove na forumu ili dodavanje datoteka privatnim datotekama korisnika.';
$string['messageinboundhost'] = 'Poslužitelj dolazne e-pošte';
$string['messageinboundhostpass'] = 'Lozinka';
$string['messageinboundhostpass_desc'] = 'Lozinka koju će vam pružatelj usluga pružiti za prijavu na vaš račun e-pošte.';
$string['messageinboundhostssl'] = 'Koristi SSL';
$string['messageinboundhostssl_desc'] = 'Neki poslužitelji e-pošte podržavaju dodatnu razinu sigurnosti šifriranjem komunikacije između Totare i vašeg poslužitelja. Preporučujemo upotrebu ove SSL enkripcije ako vaš poslužitelj to podržava.';
$string['messageinboundhosttype'] = 'Vrsta poslužitelja';
$string['messageinboundhostuser'] = 'Korisničko ime';
$string['messageinboundhostuser_desc'] = 'Korisničko ime koje će vam davatelj usluga pružiti za prijavu na vaš račun e-pošte.';
$string['messageinboundmailboxconfiguration_desc'] = 'Prilikom slanja poruke, oni se prilagode formatu address+data@example.com. Za pouzdano generiranje adresa od Totare, navedite adresu koju biste inače upotrebljavali prije znaka @ i domene nakon @ znaka. Na primjer, naziv poštanskog sandučića u primjeru bi bio "address", a domena e-pošte bila bi "example.com". U tu svrhu trebate koristiti namjenski račun e-pošte.';
$string['messageprocessingerror'] = 'Nedavno ste poslali poruku e-pošte „{$a->subject}”, ali, nažalost, ne može biti obrađen.

Pojedinosti o poruci prikazane su u nastavku.

 {$a->error}';
$string['messageprocessingerrorhtml'] = '<p> Nedavno ste poslali e-mail„{$a->subject}”, ali, nažalost, ne može biti obrađen. </p><p> Pojedinosti o poruci prikazani su u nastavku. </p><p> {$a->error} </p>';
$string['messageprocessingfailed'] = 'E-pošta „{$a->subject}“ nije mogla biti obrađena. Pogreška je sljedeća: "{$a->message}".';
$string['messageprocessingfailedunknown'] = 'E-mail „{$a->subject}” ne može biti obrađen. Obratite se administratoru za više informacija.';
$string['messageprocessingsuccess'] = '{$a->plain} Ako ne želite primati ove obavijesti u budućnosti, možete uređivati svoje osobne postavke za slanje poruka otvaranjem {$a->messagepreferencesurl} u pregledniku.';
$string['messageprocessingsuccesshtml'] = '{$a->html} <p> Ako ne želite primati ove obavijesti u budućnosti, možete <a href="{$a->messagepreferencesurl}">urediti vati svoje osobne postavke za slanje poruka</a>.</p>';
$string['messageprovider:invalidrecipienthandler'] = 'Poruka kojom potvrđujete da ste upravo vi poslali ulaznu poruku';
$string['messageprovider:messageprocessingerror'] = 'Upozorenje kada se ulazna poruka nije mogla obraditi';
$string['messageprovider:messageprocessingsuccess'] = 'Potvrda da je poruka uspješno je obrađena';
$string['name'] = 'Ime';
$string['noencryption'] = 'Isključeno - nema enkpripcije';
$string['noexpiry'] = 'Bez isteka';
$string['oldmessagenotfound'] = 'Pokušali ste ručno provjeriti i potvrditi poruku, ali poruka nije pronađena. To se može dogoditi ako je poruka već obrađena ili je istekla.';
$string['oneday'] = 'Dan';
$string['onehour'] = 'Sat';
$string['oneweek'] = 'Tjedan dana';
$string['oneyear'] = 'Godinu dana';
$string['pluginname'] = 'Konfiguracija ulaznih poruka';
$string['replysubjectprefix'] = 'Re:';
$string['requirevalidation'] = 'Potvrdi adresu pošiljatelja';
$string['ssl'] = 'SSL (automatski otkrivena SSL verzija)';
$string['sslv2'] = 'SSLv2 (Obvezno SSL Version 2)';
$string['sslv3'] = 'SSLv2 (Obvezno SSL Version 3)';
$string['taskcleanup'] = 'Čišćenje nepotvrđene dolazne e-pošte';
$string['taskpickup'] = 'Preuzimanje dolazne e-pošte';
$string['tls'] = 'TLS (TLS, započeo pregovorima na razini protokola preko nekriptiranog kanala; PREPORUČEN način pokretanja sigurne veze)';
$string['tlsv1'] = 'TLSv1 (TLS izravna verzija 1.x veze na poslužitelj)';
$string['validateaddress'] = 'Potvrdite adresu e-pošte pošiljatelja';
$string['validateaddress_help'] = 'Kada je poruka primljena od korisnika, Totara pokušava potvrditi poruku uspoređujući adresu e-pošte pošiljatelja s adresom e-pošte u korisničkom profilu.

Ako se pošiljatelj ne podudara, korisniku se šalje obavijest kako bi potvrdio da je doista poslao e-poštu.

Ako je ova postavka onemogućena, e-adresa pošiljatelja se ne provjerava.';
